### Property

# WebKit2WebExtension DOMEvent:return-value

unstable since: 4.0

#### Declaration

    property return-value: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `webkit_dom_event_get_return_value()`
Setter method | `webkit_dom_event_set_return_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no